<nav id='main-menu' class='main-menu-container' aria-label='{{ i18n "mainMenu" }}'>
  
  {{- $PageURL := .URL -}}
  
  <a class="bloglogo" href="/"> <img src="/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  {{ range .Site.Menus.main }}
    {{- $isCurrent := ( or ( $.IsMenuCurrent "main" . ) ( $.HasMenuCurrent "main" . ) ) -}}
    {{- $itemIsCurrentURL := ( eq $PageURL .URL ) -}}
    <li>
      <a {{ if (or $isCurrent $itemIsCurrentURL) -}} class='current yellow' aria-current='page' {{ else }} class='yellow' {{ end -}} href='{{ .URL }}'>
        {{- .Name -}}
      </a>
    </li>
  {{ end }}
  </ul>

  {{ partial "i18nlist" . }}

</nav>
